<!--嘉时软件webservice响应模板-->
<Response>
    <Result>
        <!--响应状态码 0代表成功  500 代表失败-->
        <Code>0</Code>
        <!--消息id  请求的 /Request/Msg/ID-->
        <MsgId>123456</MsgId>
        <!--成功消息 / 失败异常消息-->
        <Msg>成功！</Msg>
    </Result>
</Response>